
Website Monitoring - Feature #2157

SHC: Don't allow input creation on a SHC cluster

11/23/2017 12:27 AM - Luke Murphey

Status: Closed Start date: 11/22/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7   

Description

See https://answers.splunk.com/answers/592094/website-monitoring-application-inputs-do-not-repli.html

Associated revisions

Revision 413 - 04/01/2018 05:40 AM - lukemurphey

Disallowing creation of an input on SHC

Reference #2157

History

#1 - 11/23/2017 12:28 AM - Luke Murphey

- Subject changed from Hide input creation on an SHC cluster to Don't allow input creation on an SHC cluster

#2 - 11/23/2017 12:29 AM - Luke Murphey

- Subject changed from Don't allow input creation on an SHC cluster to Don't allow input creation on a SHC cluster

#3 - 12/08/2017 06:36 PM - Luke Murphey

- Subject changed from Don't allow input creation on a SHC cluster to SHC: Don't allow input creation on a SHC cluster

#4 - 04/01/2018 05:41 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
